.schedulecontent .theme349 { background-color:#FFC981; }
.schedulecontent .theme335 { background-color:#F77D69; }
.schedule .theme335 .moderators { color:White; }
.schedule .session .time1 { display:inline; }
.WebcastVideo { background-image:url(../images/client/445/images/img-available.png); }
.schedule .session a.presentation {     
  text-decoration: none;
    padding: 5px;
    padding-left: 22px;
    border: solid 1px #C0C0C0;
    background-position: 4px center;
    background-repeat:no-repeat;
    background-image:url(../images/pdf_icon50.png);
    background-size:auto 15px;
    background-color: White;
    color: #ff0000 !important; }
/* CO MASQUEES */
/*.schedule .theme352 { display:none !important; }*/
.speakers .initiales { display:none; } 
.schedulecontent .theme351 { background-color:#8DE0FC; }


@media (max-width:480px) {
#ctl00_Main_PnlSession.confirm .ccontainer { width:380px !important; }
.confirm .ccontainer .SocialShare { display:none !important; }
  /* Menu du haut */
  .menu_top {
  background-image: url(images/client/445/images/top_menu.png);
    background-position: left -154px;
    background-repeat:no-repeat !important;
}
.schedule .tdschedulecontent { padding-left:0 !important; width:100% !important; }
.schedule .tdschedulemenu { width:100% !important; }
#ctl00_TopLine { background-image:url(images/client/445_logo.png); }
.smenutop { position:relative;top:0;left:0;}
#ctl00_icon_menu_top { position:absolute;top:15px;right:30px; }
#ctl00_TblRwMenu_MTOP3233 ul, .layoutCol1 { display:none !important}
.InnerTicketPnl, .Login { width:auto !important; }
.tdCorpsRegistration { padding:15px !important; }
.step1 .RegSubmitterContainer, .step1 .NewSubmitterContainer { width:100% !important; }
.CellMenu { height:auto !important; }
body { background-image:none !important; }

.tdEnteteRegistrationTopLeft { display:none; }
#ctl00_MTOP3244 { max-width:auto !important; }
.smenutop { padding-left:0 !important; }
.menu_top ul li ul li { float:auto !important; }
  .menu_top { padding-bottom:5px; padding-right:0 !important; background-color:#da0813; padding-left:0 !important; }
  .menu_top ul li a span, .menu_top { padding-left:0 !important; }
  .menu_top ul li {width:100%; }
  .menu_top ul li a, .menu_top ul li a:hover, #ctl00_Home { font-size:16px !important; padding-top:0 !important; padding-bottom:5px !important; }
  .menu_top ul li div, #ctl00_Home, .menu_top ul li a, .menu_top ul li a:hover, .menu_top ul li.selected a, .menu_top ul li span { text-align:right; background-image:none !important; }
  .menu_top ul li a:hover, .menu_top ul li.selected a { text-decoration:underline; }
  .menu_top ul li a, #ctl00_Home { height:20px; display:block; }
  .topHTML { display:none; }
  /*.CellMenu div { border-top: solid 1px #FFF; }*/
.DrpDwn select { width:232px; }
  .div50 { width:auto; }
  #ctl00_Home { padding-left:15px !important; }
  #contenu { padding-left:0px; padding-right:0px; width:auto !important; }
#contenuContainer { width:auto !important; }
  .topLang2 { left: 10px !important; top:-10px !important; }
.menu_top ul li ul { display:block !important; top:0 !important; left:0! important; position:inherit !important; width:100% !important; }
  
.tdEnteteRegistrationLogo { height:155px !important; }
.menu_top ul li ul li a, .menu_top ul li ul li a:hover, .menu_top ul li:hover ul li strong a, .menu_top ul li ul li a:hover span span,
.menu_top ul li ul li a span, .menu_top ul li ul li a:hover span span { border-radius:0 !important; color:#da0813 !important; background-color:White !important; }
.menu_top ul li a, .menu_top ul li ul li a { text-decoration:none; border-right:none !important; display:block !important; width:auto !important; color:White !important; font-weight:bold; height:auto; padding:10px; border-left:none; padding-left:15px; padding-right:15px; float:auto !important; max-width:100% !important; text-align:right !important; }
#ctl00_Home { border-left:none; }
.menu_top ul li a:hover, .menu_top ul li.selected a { background-image:none; background-color:#acb317; }
.content50 { width:100% !important; }
}
.content50 { float:left; width:50%; }
#ctl00_MTOP3244 { max-width:150px; }
.tblPaddingTop10 td { padding-bottom:10px; }
.agendapdf { display:none; }
.TitreRubriqueBo {
  color:#da0813;
  font-size:40px;
}
/*Titres d'interventions d'ateliers masqués */
.theme254 .intervention .title { display:none; }

.schedulecontent .session .sessiontop .title { max-width:600px; display:inline-table; }

.session2786 .intervention, .session2789 .intervention, .session2797 .intervention, .session2811 .intervention { display:none !important; }
.schedule_overview .lastname, .schedule_overview .qualite { text-transform:capitalize; }
.schedule .overview .duration150 { height:260px; }
.CssButton:hover { background-image:none; background-color:#da0813;color:White; }
#ctl00_ImgLogo { cursor:pointer; }
#ctl00_Main_TcktFront_cell_IT_12588 { padding-left:50px; }
.intervention .sep2, #ctl00_Main_LayoutCell_1_616 .initiales { display:none; }
.menu_top ul li a#ctl00_MTOP2124 { padding-left:10px; padding-right:10px; max-width:170px; }
.menu_top ul li a#ctl00_MTOP2130 { padding-left:10px; padding-right:10px; max-width:140px; }
/*#ctl00_Main_Layout_607 { display:none; }*/
.schedule .dateday { display:none; }
#ctl00_Main_BtnDownloadAbstract { display:none; }
.speakers { background-color:White; }
.speakers tr:hover td { background-color:#EFEFEF; color:#865b46; }
.speakers tr:hover .viewsession { text-decoration:underline; }
.speakers .firstletter { display:block; font-size:24px; font-weight:bold; color:#da0813; margin-bottom:10px; border-bottom:solid 1px #da0813; }
.speakers .viewsession { cursor:pointer; }
.menu_top ul li a#ctl00_MTOP553 { padding-left:2px; padding-right:2px; max-width:120px; }
input#ctl00_Main_ProfileRdbtn_2,input#ctl00_Main_ProfileRdbtn_3{margin-top:25px;}
.schedule .session .intervention .speaker .lastname { text-transform: none; }
.schedule .session .room { display:block; color:#ff0000; padding-left:16px; background-repeat:no-repeat; background-position:left center; background-image:url(../images/client/163/images/lt.png); }
.AbstractSubmitterInfo {background-color:#e6edd1; padding:10px; border:dotted 1px #C0C0C0; }
#ctl00_Main_FORM_ITEM_6103 { font-family:'MS Shell Dlg'; font-size:13.3333px; line-height:16px; }
#ctl00_MTOP553 { padding-left:8px; padding-right:8px; }
#ctl00_Main_RadComboBoxProduct_DropDown .sessionscount { display:none; }
#ctl00_BottomMenu { display:none; }
.AbstractSubmitterInfoBottom { background-color:Transparent; border:none; padding:10px; }
.InnerTicketPnl { width:850px; display:block; position:relative;top:0;left:0; }
#ctl00_Main_TcktFront_TblTicket_GR_6101 { margin-bottom:10px; }
#ctl00_Main_TcktFront_TblTicket_GR_6101, #ctl00_Main_TcktFront_TblTicket_GR_6108 { margin-top:20px; }
#ctl00_Main_TcktFront_IT_LBL6107 { display:block; width:160px; }
#back-top a { display:block; }
#back-top { bottom:20px; right:inherit;left:1090px; }
#back-top span { background-color:#da0813; }
#back-top a:hover span { background-color:#73348d; }
span#ctl00_Main_TcktFront_IT_LBL_TEXTE_6630{ padding-left:20px;font-style:italic;color:#bbb}
.tableRegistration { width:100%; }
.cadre {
  padding:10px;
  padding-top:5px;
  border:solid 1px #da0813;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  margin-bottom:10px;
  display:block;
  background-color:White;
}
#ctl00_Main_Content a { color:#da0813; text-decoration:none; }
#ctl00_Main_Content a:hover, #ctl00_Main_Content a:focus { color:#da0813; text-decoration:underline; }
.cadre .titre_cadrevert {
  font-size:18px;
  display:block;
  margin-bottom:5px;
  color:#da0813;
  font-weight:bold;
}
form { background-image:url(../images/client/445/images/top-bg-html.jpg); background-repeat:repeat-x; }
body { background-image:url(../images/client/445/images/bodybg.png); background-repeat:repeat-y;  background-position:right 250px; }

body.abstractpreview{background-image:none;}

.navigation { background-position:0px -1px; min-height:52px; }
.titre_page { background-image:url(../images/client/445/images/titlebg.png); background-repeat:no-repeat; background-position:right top; padding-top:10px; padding-right:110px;font-size:40px;color:#da0813; }
.tdEnteteRegistrationLogo { height:147px; }
.menu_top { background-repeat:repeat-x; height:62px; }
.smenutop { padding-left: 115px; display:block; background-repeat:no-repeat; background-image:url(../images/client/163/images/menutopleft.png); height:62px; max-width:1254px; background-image:none; }
.menu_top ul li a { text-align:center; font-weight:bold; color:#575756; border-right:dotted 1px #575756; max-width:80px; font-size:10px; padding-top:7px; height:25px;
-webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  padding-left:5px; padding-right:5px;
}

.menu_top ul li:hover a, .menu_top ul li.selected a
{
  background-color:#da0813;
  background-image:none;
  color:#FFF;
  border-radius:0px 0px 8px 8px;
  -moz-border-radius:0px 0px 8px 8px;
  -webkit-border-radius:0px 0px 8px 8px;
}
.menu_top ul li ul { width:800px; }
.menu_top ul li ul li div, .menu_top ul li ul li, .menu_top ul li ul, .menu_top ul li ul li a {
  background-color:Transparent;
  padding:0;
  height:auto;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
}
.menu_top ul #ctl00_TblRwMenu_MTOP1177 ul li div, .menu_top ul #ctl00_TblRwMenu_MTOP1177 ul li, .menu_top ul #ctl00_TblRwMenu_MTOP1177 ul li a, .menu_top ul #ctl00_TblRwMenu_MTOP1177 ul li a span, .menu_top ul #ctl00_TblRwMenu_MTOP1177 ul li a, #ctl00_MTOP1245, #ctl00_MTOP1246, #ctl00_MTOP1247 {
  width:200px;
}
.menu_top ul li ul li { float:left; }
.menu_top ul li ul li a { margin-top:3px; color:#575756; border-right:solid 1px #bababa; padding:5px; padding-top:2px; padding-bottom:2px; padding-right:15px; font-size:10px; }
#ctl00_MTOP549, #ctl00_MTOP706 { max-width:200px; }
#ctl00_MTOP706 { float:left; }
#ctl00_MTOP561, #ctl00_MTOP556, #ctl00_MTOP706 { border-right:none; }

.menu_top ul li:hover li a, .menu_top ul li.actif a li a, .menu_top ul li ul li a:hover {
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  background-color:Transparent;
}

.menu_top ul li ul li a span span { color:#575756; }
.menu_top ul li ul li a:hover, .menu_top ul li:hover ul li strong a, .menu_top ul li ul li a:hover span span { color:#da0813 !important; }
.menu_top  ul li  ul li a:hover, .menu_top  ul li:hover ul li strong a {
  color:#da0813 !important;
}

/*.menu_top ul li ul { border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd; }
#ctl00_MTOP547 ul { position:absolute; top:0; width:924px; left:-100px; }*/
.menu_top ul li div.DivMenu_547 ul { left:-200px !important; }

.tdCorpsRegistration {
  padding:45px;
  padding-top:25px;
}
#contenuContainer { width:960px; }
#contenu {
  width:960px;
  display:block;
  background-repeat:repeat-y;
  /*background-image:url(../images/client/163/images/registrationbg.png);*/
  background-position:right top;
}
.step1 .AbstractAlreadyregistered, .step1 .AbstractRegistration {
  height:150px;
}
.topBorderGray { border-top:solid 1px #575756; }
.divTitle { color:#d6162f; padding-top:3px; padding-bottom:3px; margin-bottom:10px; }
.divConseil { color:#575756; font-size:10px; }
.theme14 .interventions, .theme14 .more, .sep5 { display:none; }
#ctl00_Main_TcktFront_cell_IT_6278 { display:none; }

.schedule .session .intervention .code, .schedule .session .interventions .intervention .sep1 { display:none; }
.schedule .session .description { font-size:12px; }
.session { background-color:#FFF; }
.schedule .session .intervention .speaker, .schedule .session .moderators { color:#da0813; }
.overview .session:hover { background-color:#e8e8e8; color:#da0813; }

.overview .theme253 { background-color:#fddf35; }

.overview .theme253:hover { background-color:#f09c08; color:#000; }
.overview .theme254, .schedule_detailed .theme254 { background-color:#ab8bb8; }
.overview .theme256, .schedule_detailed .theme256 { background-color:#287f9f; }
.schedule .theme254 .intervention .speaker, .schedule .theme254 .moderators { color:#5d5d5d !important; }
.overview .theme254:hover { background-color:#da0813; color:#FFF; }


#spanOnlineRegistrationDeadline{display:none;}
#dvAbstractInformationTop{display:none;}
.abstractPreviewTitleAreaEmpty1{display:none;}
.abstractPreviewTitleAreaEmpty2{display:none;}
.abstractPreviewTitleAreaEmpty3{display:none;}
.abstractPreviewTitleAreaEmpty4{display:none;}
.abstractPreviewTitleAreaEmpty5{display:none;}
.abstractPreviewTitleAreaEmpty6{display:none;}
.abstractPreviewTitleAreaEmpty7{display:none;}
.abstractPreviewTitleAreaEmpty8{display:none;}
.abstractPreviewTitleAreaEmpty9{display:none;}
.abstractPreviewTitleAreaEmpty10{display:none;}
.AbstractSubmissionStartGmt{display:none;}
.AbstractSubmissionEndGmt{display:none;}
.abstractWordContent h2 { font-style: italic;}

.session672 div {
max-width: 800px;
}

.session669 div {
max-width: 800px;
}

.session671 div {
max-width: 760px;
}

#ctl00_TblRwMenu_MTOP1177 ul {
  width: 800px !important;
}

#ctl00_PnlMenu_MTOP1245 a {
  padding-right: 94px;
}

#ctl00_PnlMenu_MTOP1246 a {
  padding-right: 45px;
}

#ctl00_PnlMenu_MTOP1247 a {
 padding-right: 0px;
}

#ctl00_MTOP1246 a {
  width: 100px !important;
}

#ctl00_TblRwMenu_MTOP1246 {
  width: 150px !important;
}

.schedule_detailed .session1770 {
background-color: #d5f6c3;
}


.schedule .theme139 .intervention { display:none; }

/*.schedule .session .intervention{ display:none; }
.schedule .session .interv_resume{ display:none; }*/


/*.schedule_detailed .session1770 .intervention .speaker, .schedule_detailed .session1770 .moderators { color:white; }
.schedule_detailed .session1770 .moderators { color:white; }*/

